
.area-summary{
  margin-right:30px;
  margin-left:30px;
}

.area-summarypage{
  margin-top:200px;
}


@media only screen and ( max-width: 768px ) { 
    .area-summarypage{
      margin-top: 150px;
    }
}
@media only screen and ( max-width: 575px ) { 
    .area-summarypage{
      margin-top: 100px;
    }
}



.area-summarypage h1{
    font-size: 1.5rem;
}
.area-summarypage h1::before,.area-summarypage h1::after{
  content: '';
  display: inline-block;
  width: 22px;
  height: 47px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.area-summarypage h1::before{
  margin-right: 15px;
  background-image: url(../images/icon_gizagiza_l.svg);
}
.area-summarypage h1::after{
  margin-left: 15px;
  background-image: url(../images/icon_gizagiza_r.svg);
}




.summary-post{
    clear: both;
    height: 100%;
    position: relative;
}
.summary-post article{
  height: 100%;
}

.summary-post .eventinfo{
    color: #fff;
    position: absolute;
    top:0;
    left: 0;
    width: 80px;
    height: 80px;
    text-align: center;
    background-image: url(../images/event-bg.svg);
    background-repeat: no-repeat;
    z-index: 10;
    line-height: 1;
    animation: newsanime 1s ease-in-out infinite alternate;
}
.summary-post .eventinfo .eventinfo-cotent{
    position:absolute;
    top: 41%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.summary-post .eventinfo span.eventyear{
    font-size: 0.8rem;
}
.summary-post .eventinfo span.eventday{
    font-size: 1rem;
}

.summary-post .newinfo{
    font-family:chelsea-market-pro,sans-serif;
    position: absolute;
    top:10px;
    left: 10px;
    width: 70px;
    height: 70px;
    text-align: center;
    background-image: url(../images/info-bg.svg);
    background-repeat: no-repeat;
    z-index: 10;
    line-height: 1;
    animation: newsanime 1s ease-in-out infinite alternate;
}
.summary-post .newinfo .newinfo-cotent{
    position:absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
@keyframes newsanime {
    0% { 
        transform:translateX( -3px); 
        transform:translateY(-10px);
    }
  100% { 
      transform:translateX(  0px); 
      transform:translateY(  0px);
    }
}

.summary-post .seriesinfo,.summary-post .serviceinfo{
    position: absolute;
    top: 5px;
    left: 5px;
    width: 70px;
    height: 70px;
    text-align: center;
    background-repeat: no-repeat;
    z-index: 10;
    line-height: 1;
}
.summary-post .seriesinfo .seriesinfo-cotent,.summary-post .serviceinfo .serviceinfo-cotent{
    position:absolute;
    top: 45%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    line-height: 1.2;
}
.summary-post .seriesinfo{
    color: #fff;
    background-image: url(../images/rensai-bg.svg);
}
.summary-post .seriesinfo span.seriestext{
    font-size: 0.8rem;
}
.summary-post .seriesinfo span.serienumber{
    font-size: 1.3rem;
}

.summary-post .serviceinfo{
    color: #333333;
    background-image: url(../images/info-bg.svg);
}
.summary-post .serviceinfo span.servicetext{
    font-size: 0.9rem;
    letter-spacing: 0.1rem;
    font-weight: bold;
}

.summary-post-info{
  text-align: center;
  position: relative;
}
.summary-post-info .seriesno{
    position: absolute;
    top: -30px;
    left: 10px;
    line-height: 1.4;
}
.area-summary #blog_wrap .summary-post-content,#blog-recommend .summary-post-content{
  text-decoration: none;
  display: block;
  overflow: hidden;
  padding: 15px;
  height: 100%;
}
.summary-post-content:hover{
  background-color: #f5f5f5;
}
.area-summary #blog_wrap h2,#blog-recommend h2{
  margin: 15px 0;
  line-height: 1.4;
  font-size: 16px;
  letter-spacing: 0.1rem;
  color: #333;
  text-decoration: none;
  border-bottom: none;
}

.area-summary #blog_wrap .titleinfo,#blog-recommend .titleinfo{
  color: #666;
  font-size: 0.9rem;
  letter-spacing: 0.05rem;
  margin-bottom: 15px;
  font-family:chelsea-market-open,toppan-bunkyu-gothic-pr6n,sans-serif;
  font-weight:400;
  font-style: normal;
  letter-spacing: 0.05rem;
}

.area-summary #blog_wrap .articleinfo{
  text-align: left;
  font-size: 0.6rem;
}
@media only screen and (max-width: 991px) {
  .area-summary{
    margin-right: 15px;
    margin-left: 15px;
  }
  .area-summary #blog_wrap h2{
    font-size: 14px;
    letter-spacing: 0;
  }
  .area-summary #blog_wrap .titleinfo{
    font-size: 0.7rem;
  }
    .summary-post .newinfo{
        top:10px;
        left: 10px;
        width: 55px;
        height: 55px;
    }
}
@media only screen and ( max-width: 768px ) {
  .area-summary #blog_wrap h2{
    margin: 5px 0 0 0;
    font-size: 14px;
  }
  .lower h1.lower-ttl01{
    font-size: 26px !important;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
  }
}
@media only screen and ( max-width: 575px ) {
    .area-summary{
        margin-right: 0;
        margin-left: 0;
    }
    .area-summarypage h1{
        font-size: 1.1rem;
        letter-spacing: 0;
    }
}



/* 画像　最適化 *********************************/
.object_fit_img{
  object-fit: cover;
  font-family: 'object-fit: cover;'
}
.img_wrapper{
    position: relative;
    width: 100%;
  width: 100%;
  margin-right: 20px;
}
.img_wrapper:before {
    content:"";
    display: block;
    padding-top: 66%;
}
.img_wrapper_thumb{
    position: relative;
    width: 100%;
}
.img_wrapper_thumb:before {
    content:"";
    display: block;
    padding-top: 100%;
}
.img_content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	overflow:hidden;
}
.img_content img{
  width: 100%;
  height: 100% !important;
  object-fit: cover;
}

/* END 画像　最適化 */


.shopinfoarea{
    background-color: #f5f5f5;
    padding: 30px;
}
.shopinfoarea a{
    max-width: 300px;
    width: 100%;
    margin: 30px auto 10px auto;
    display: block;
}
.shopinfoarea img{
    width: 100%;
    border: 1px solid #eee;
    border-radius: 10px;
}
.shopinfoarea h2{
    font-size: 14px;
    margin: 0 0 30px 0;
}

/* レスポンシブページネーション *********************************/
.pagination{
  list-style-type: none;
  padding-left: 0;
  margin: 15px 0 30px 0;
  border-top: none !important;
}
.pagination li {
	list-style-type: none !important;
	font-size: 1.125rem !important;
  margin: 0 !important;
  padding: 0 !important;
}
.pagination li::before{
  display: none !important;
}
.pagination,
.pagination li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #333333;
  display: flex !important;
  padding: 0 !important;
}

.pagination a {
  font-weight: 300;
  padding-top: 1px;
  text-decoration:none !important;
  border: 2px solid #333333 !important;
  min-width: 40px;
  min-height: 40px;
  color: #333333;
  margin: 3px;
  border-radius: 50%;
  font-size: 1rem;
}



.pagination li:first-of-type a {
  border-left-width: 2px;
}

.pagination li.first span,
.pagination li.last span,
.pagination li.previous span,
.pagination li.next span {
  /* screen readers only */
  position: absolute;
  top: -9999px;
  left: -9999px;
}


.pagination li.previous a::before,
.pagination li.next a::after{
    display: inline-block;
    content:"";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    width: 8px;
    height: 13px;  
}

.pagination li.first a::before,
.pagination li.last a::after{
    display: inline-block;
    content:"";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    width: 15px;
    height: 13px;
    margin-left: 2px;
}

.pagination li.first a::before {
    background: url(../images/arrow_ld_b.svg) no-repeat center top;
    margin-left: 0;
    margin-right: 2px;
}
.pagination li.last a::after { 
    background: url(../images/arrow_rd_b.svg) no-repeat center top;
}

.pagination li.previous a::before { 
    background: url(../images/arrow_l_b.svg) no-repeat center top;
}
.pagination li.next a::after { 
    background: url(../images/arrow_r_b.svg) no-repeat center top;
}


.pagination li:not([class*="current"]) a:hover {
    background-color: #333333;
    color: #ffffff !important;
}
.pagination li.first a:hover::before {
    background: url(../images/arrow_ld_w.svg) no-repeat center top;

}
.pagination li.last a:hover::after { 
    background: url(../images/arrow_rd_w.svg) no-repeat center top;
}

.pagination li.previous a:hover::before { 
    background: url(../images/arrow_l_w.svg) no-repeat center top;
}
.pagination li.next a:hover::after { 
    background: url(../images/arrow_r_w.svg) no-repeat center top;
}





.pagination li.current a {
 background-color: #333333;
 cursor: default;
 pointer-events: none;
 color: #ffffff !important;
}


.nextpagebt{
    font-weight: 300;
    padding: 5px 30px;
    text-decoration: none !important;
    border: 2px solid #333 !important;
    color: #333;
    margin: 45px auto 0 auto;
    display: inline-block;
    border-radius: 25px;
    font-size: 1rem;
    width: 200px;
    text-align: center;
    display: block;
    position: relative;
}
.nextpagebt::after{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    background: url(../images/arrow_r_b.svg) no-repeat center top;
    width: 8px;
    height: 13px;   
}
.nextpagebt:hover{
     background-color: #333333;
    color: #fff !important;
}
.nextpagebt:hover::after{
    background: url(../images/arrow_r_w.svg) no-repeat center top;
}
@media only screen and ( max-width: 680px ) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .pagination li.previous a { border-left-width: 1px; }
  .pagination a {
    min-width: 35px;
    min-height: 35px;
  }
}

@media only screen and ( max-width: 500px ) {
  /*
  .pagination li {
    /* screen readers only */
    /*
    position: absolute;
    top: -9999px;
    left: -9999px;
  }*/

  .pagination li.current,
  .pagination li.first,
  .pagination li.last,
  .pagination li.previous,
  .pagination li.next{
    position: initial;
    top: initial;
    left: initial;
  }

  .pagination li.previous a { border-left-width: 0; }
}

@media only screen and ( max-width: 400px ) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .pagination li.previous a { border-left-width: 1px; }
}

@media only screen and ( max-width: 240px ) { /* For watches? */
  .pagination li { width: 50%;}

  .pagination li.current {
    order: 2;
    width: 100%;
    border-left-width: 1px;
  }
}

/*END レスポンシブページネーション */
